.container {
    max-width: 960px;
}

body{
    background-image: url(img/bg.jpg);
    height: calc(50vw);
    background-size: cover;
    background-repeat: no-repeat;
}

.content{
    background-color: #1b1b1be0;
    box-sizing: border-box;
    border-radius: 5px;
    min-height: 484px;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 38%);
    color: #fff;
}

.pay-button{
    padding: 0.4em 2em;
    border: 2px solid #ff3f00;
    border-radius: 50px;
}

.pay-button:hover{
    animation-delay: 1s;
    opacity: 0.7;
    background: #ff3f00;
    color: #fff;
    border: 2px solid #ba2d00;
}

.form-control{
    color: white;
    background-color: #0064bc00;
}

.form-control:focus{
    background-color: #0064bc00;
    color: white;
}

.font-italic{
    font-style: italic;
}